Change log for conversant-disruptor package in Ubuntu

14 of 4 results
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-03-25
Deleted in bionic-proposed (Reason: moved to release)
conversant-disruptor (1.2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.11.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Fix FTBFS with Java 9. (Closes: #893191)

 -- Markus Koschany <email address hidden>  Thu, 22 Mar 2018 14:17:37 +0100

Available diffs

Superseded in bionic-release on 2018-03-25
Deleted in bionic-proposed on 2018-03-26 (Reason: moved to release)
conversant-disruptor (1.2.10-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Format field.
  * Add remove-jdkClassifier.patch and remove the jdkClassifier from the
    resulting jar file. This will ensure that dh_auto_install will correctly
    install the file into the binary package. (Closes: #869002)

 -- Markus Koschany <email address hidden>  Sun, 15 Oct 2017 19:06:32 +0200

Available diffs

Superseded in bionic-release on 2017-11-03
Published in artful-release on 2017-06-22
Deleted in artful-proposed (Reason: moved to release)
conversant-disruptor (1.2.10-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <email address hidden>  Wed, 21 Jun 2017 13:53:14 +0200

Available diffs

Superseded in artful-release on 2017-06-22
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
conversant-disruptor (1.2.8-1) unstable; urgency=medium

  * Initial release (Closes: #841457)

 -- Emmanuel Bourg <email address hidden>  Thu, 20 Oct 2016 23:22:50 +0200
14 of 4 results